
package com.ejie.ab61.model.serviciosWeb.inicioOficio;

import javax.xml.bind.annotation.XmlEnum;

@XmlEnum
public enum TipoDocumentoIdentidad {

	NIF, CIF, NIE, PASSPORT, OTHER, NO_ID;

	public String value() {
		return name();
	}

	public static TipoDocumentoIdentidad fromValue(String v) {
		return valueOf(v);
	}

}
